Subject: New Reply Received - Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 29 Mar 2021 15:06:52 +0000

Hi Mohd Adeel Akhter,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Okay. The delivery man has messaged me saying "انت نادم". Can you please rectify this as soon as possible before I get the police involved as I do not want my family to be harmed while I'm at work. This is extremely disappointing as a British expat.<br><br><div>Neil Stevenson </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 29 Mar 2021, 17:40 Home Box, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Neil,</div>
<div><br></div>
<div dir="ltr">Thank you for sharing the images.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We sincerely apologize for this inconvenience caused to you, this is definitely not the kind of experience that we want you to have when shopping with us. We have forwarded your complaint regarding this to our concerned team to ensure the same does not repeat.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We have also forwarded your correct contact number to our team to ensure you get contacted on your correct contact number for delivery. Since the order is locked for delivery at this time, please allow us 24 hours and we will be happy to reschedule the delivery for your order.</div>
<div dir="ltr"><br></div>
<div dir="ltr">​We hope this helps and we appreciate you for bringing this to our attention. Thank you for your patience.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
<div>
                          <blockquote>
                            On
                            Mon, 29 Mar at  5:34 PM
                            <span>,  Neil Stevenson &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;  wrote:
                            <div dir="auto">Hi Homebox,<div dir="auto"><br></div>
<div dir="auto">Your driver is threatening me to pay him extra money. He is trying to bribe me. I have attached the screenshot for you. <br><br><div dir="auto">Neil Stevenson </div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div><blockquote>
<div>On Mon, 29 Mar 2021, 15:16 Home Box, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Neil,</div>
<div><br></div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We have checked and as we can see our team has tried to arrange delivery with you on the contact number provided today: +966580927140 but without success. As per recent update from them the provided contact number is incorrect.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Kindly share with us your correct contact number and we will be happy to reschedule the delivery for you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We are looking forward to hear from you soon.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
<div>​<br>
</div>
</div>

	

</div></blockquote>
</blockquote></div>
                          </span>
</blockquote>
                        </div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2320743